package cn.novalon.gym.manage.common.domain.query;

/**
 * 菜单查询条件对象
 * 
 * @author 张翔
 * @date 2026-03-13
 */
public class SysMenuQuery {

    private String menuName;
    private String menuType;
    private String status;

    public String getMenuName() {
        return menuName;
    }

    public void setMenuName(String menuName) {
        this.menuName = menuName;
    }

    public String getMenuType() {
        return menuType;
    }

    public void setMenuType(String menuType) {
        this.menuType = menuType;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }
}
